[IMGCONV_GREEK]

[FRM_CONV]
FrmConv.LblImages="Εικόνα που θα μετατραπεί:"
FrmConv.BtnAdd="Αρχείο"
FrmConv.BtnAddHint="Προσθήκη αρχείου(ων)"
FrmConv.BtnAddFolder="Φάκελος"
FrmConv.BtnAddFolderHint="Προσθήκη φακέλου"
FrmConv.BtnRemove="Κατάργηση"
FrmConv.BtnRemoveHint="Κατάργηση επιλεγμένων"
FrmConv.BtnClear="Απαλοιφή"
FrmConv.BtnClearHint="Κατάργηση όλων"
FrmConv.LblOptions="Επιλογές:"
FrmConv.TabConvertOptions="Μετατροπή..."
FrmConv.TabFileOptions="Επιλογές αρχείου"
FrmConv.LblTargetFormat="Μορφή στόχου"
FrmConv.ChbChangeFolder="Αλλαγή φακέλου"
FrmConv.BtnConvert="Κατάργηση"
FrmConv.ChbThumbnails="Μικρογραφίες"
FrmConv.ChbConfirm="Επιβεβαίωση αντικατάστασης"
FrmConv.m_aMConfirm="Το αρχείο %s υπάρχει ήδη. Να αντικατασταθεί;"
FrmConv.LblWidth="Πλάτος (Πίξελ)"
FrmConv.LblHeight="Ύψος (Πίξελ)"
FrmConv.ChbChangeSize="Αλλαγή μεγέθους"
FrmConv.ChbAspectRatio="Διατήρηση αναλογιών εικόνας"
FrmConv.ChbRotatePictures="Περιστροφή"
FrmConv.ChbEffect="Εφέ"
FrmConv.CbbEffect0="Καθρέπτης"
FrmConv.CbbEffect1="Αναστροφή"
FrmConv.CbbEffect2="Όξυνση"
FrmConv.CbbEffect3="Θάμπωμα"
FrmConv.CbbEffect4="Σπάσιμο"
FrmConv.CbbEffect5="Ανάγλυφο"
FrmConv.CbbEffect6="Αρνητικό"
FrmConv.CbbEffect7="Κλίμακα του γκρι"
FrmConv.CbbEffect8="Αντιμετάθεση χρωμάτων"
FrmConv.CbbEffect9="Άλιεν"
FrmConv.CbbEffect10="Τυχαίο"
FrmConv.CbbEffect11="Σέπια"
FrmConv.ChbWatermark="Προσθήκη υδατογραφήματος"
FrmConv.LblWatermarkPosition="θέση"
FrmConv.CbbWatermarkPosition0="Πάνω αριστερά"
FrmConv.CbbWatermarkPosition1="Πάνω δεξιά"
FrmConv.CbbWatermarkPosition2="Στο κέντρο"
FrmConv.CbbWatermarkPosition3="Κάτω αριστερά"
FrmConv.CbbWatermarkPosition4="Κάτω δεξιά"
FrmConv.CbbWatermarkPosition5="Όλη την εικόνα"
FrmConv.CbbWatermarkPosition6="Προσαρμογή"
FrmConv.LblWatermarkFileName="Όνομα αρχείου"
FrmConv.LblWatermarkOffsetX="Μετατόπιση X (πίξελ)"
FrmConv.LblWatermarkOffsetY="Μετατόπιση Ψ (πίξελ)"
FrmConv.LblWatermarkMode="Λειτουργία"
FrmConv.LblQuality="Ποιότητα JPEG"
FrmConv.ChbEXIF="Διατήρηση δεδομένων EXIF/IPTC"
FrmConv.ChkDoExifRotation="Περιστροφή βάσει EXIF"
FrmConv.ChkResetExifRotation="Επαναφορά προσανατολισμού EXIF"
FrmConv.ChbIPTC="Διατήρηση δεδομένων IPTC"
FrmConv.ChbFileName="Αλλαγή ονόματος αρχείου"
FrmConv.ChbFileNameHint="%c / %C .. %CCCC = νούμερο, %n / %N .. %NNNN = παλιό όνομα, %f / %F .. %FFFF = φάκελος"
FrmConv.ChbForce="Χωρις εναλλαγή πλάτους/ύψους σε περιστροφή εικόνων (παραμόρφωση)"
FrmConv.LblASCIIChars="Χαρακτήρες ASCII εικόνων:"
FrmConv.ChbRemoveSources="Κατάργηση αρχικών εικόνων (λίστα)"
FrmConv.ChbAddTargets="Προσθήκη παραγόμενων εικόνων (λίστα)"
FrmConv.ChbIgnoreErrors="Παράβλεψη σφαλμάτων"
FrmConv.m_aFileHint="Όνομα %s
Φάκελος %s
Τύπος %s
Μέγεθος %s KB
Ημερομηνία %s"#
FrmConv.m_aMLeave="(διατήρηση)"
FrmConv.PopArrangeBy="Ταξινόμηση κατά"
FrmConv.PopArrangeNameAsc="Όνομα (αύξουσα)"
FrmConv.PopArrangeNameDesc="Όνομα (φθίνουσα)"
FrmConv.PopArrangeTypeAsc="Τύπος (αύξουσα)"
FrmConv.PopArrangeTypeDesc="Τύπος (φθίνουσα)"
FrmConv.PopArrangeSizeAsc="Μέγεθος (αύξουσα)"
FrmConv.PopArrangeSizeDesc="Μέγεθος (φθίνουσα)"
FrmConv.PopArrangeDateAsc="Ημερ/νία (αύξουσα)"
FrmConv.PopArrangeDateDesc="Ημερ/νία (φθίνουσα)"
FrmConv.PopArrangeMeasurementsAsc="Διάσταση (αύξουσα)"
FrmConv.PopArrangeMeasurementsDesc="Διάσταση (φθίνουσα)"
FrmConv.m_aMFailedToConvert="%d αρχεία δεν ήταν δυνατό να επεξεργαστούν!"
FrmConv.m_aMImageFailed="Απέτυχε η μετατροπή του '%s'!"
FrmConv.BtnStop="Διακοπή"
FrmConv.BtnOk="Εντάξει"
FrmConv.OpdOpen="Εικόνες|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Όλα τα αρχεία|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|"

FrmConv.m_aMNo="Όχι"
FrmConv.m_aMYes="Ναι"
FrmConv.m_aMYesToAll="Ναι σε όλα"
FrmConv.m_aMNoToAll="Όχι σε όλα"
FrmConv.m_aMCancel="Άκυρο"
FrmConv.m_aMIgnore="Παράβλεψη"
FrmConv.m_aMError="Λάθος"
FrmConv.m_aMInformation="Πληροφορία"
FrmConv.m_aMConfirmation="Επιβεβαίωση"
FrmConv.m_aMWarning="Προειδοποίηση"